BODY {
	SCROLLBAR-HIGHLIGHT-COLOR: buttonface; SCROLLBAR-SHADOW-COLOR: buttonface; SCROLLBAR-3DLIGHT-COLOR: buttonhighlight; SCROLLBAR-TRACK-COLOR: #eeeeee; SCROLLBAR-DARKSHADOW-COLOR: buttonshadow
}
BODY {
	FONT-SIZE: 9pt; WORD-BREAK: break-all; FONT-FAMILY: Verdana
}
body {cursor:url(/21maths.cur)}
P {
	FONT-SIZE: 9pt; WORD-BREAK: break-all; FONT-FAMILY: Verdana
}
TR {
	FONT-SIZE: 9pt; WORD-BREAK: break-all; FONT-FAMILY: Verdana
}
TD {
	FONT-SIZE: 9pt; WORD-BREAK: break-all; FONT-FAMILY: Verdana
}
DIV {
	FONT-SIZE: 9pt; WORD-BREAK: break-all; FONT-FAMILY: Verdana
}
TABLE {
	FONT-SIZE: 9pt; WORD-BREAK: break-all; FONT-FAMILY: Verdana
}
.imgbtn {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 9pt; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
A:link {
	FONT-SIZE: 9pt; COLOR: #505050; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #505050; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 9pt; COLOR: #505050; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A.guide:link {
	FONT-SIZE: 9pt; COLOR: #dddddd; TEXT-DECORATION: none
}
A.guide:visited {
	FONT-SIZE: 9pt; COLOR: #dddddd; TEXT-DECORATION: none
}
A.guide:active {
	FONT-SIZE: 9pt; COLOR: #dddddd; TEXT-DECORATION: none
}
A.guide:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; TEXT-DECORATION: none
}
.index_form {
	BORDER-RIGHT: 1px dotted; BORDER-TOP: 1px dotted; FONT-SIZE: 9pt; BORDER-LEFT: 1px dotted; BORDER-BOTTOM: 1px dotted
}
.index_button {
	BORDER-RIGHT: 1px groove; PADDING-RIGHT: 1px; BORDER-TOP: 1px groove; PADDING-LEFT: 1px; FONT-SIZE: 9pt; PADDING-BOTTOM: 1px; BORDER-LEFT: 1px groove; PADDING-TOP: 1px; BORDER-BOTTOM: 1px groove; FONT-FAMILY: Verdana
}
.size14 {
	FONT-SIZE: 14px
}
.size9 {
	FONT-SIZE: 9px
}
.size10 {
	FONT-SIZE: 10px
}
